import { TestBed } from '@angular/core/testing';

import { HistoryFormatService } from './history-format.service';

describe('HistoryFormatService', () => {
  let service: HistoryFormatService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(HistoryFormatService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
